jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting" <jukka.zitt...@gmail.com>
Subject Re: Jackrabbit 1.4 building matters
Date Mon, 12 Jan 2009 16:17:38 GMT
Hi,

On Mon, Jan 12, 2009 at 4:18 PM, Gaetano Sferra <gsferra@imnet.it> wrote:
> jackrabbit 1.4 binaries available for download doesn't works with JRE 1.5 so
> I tried to build it from sources using a java 5 sdk.

Jackrabbit 1.4 should work just fine with Java 1.5. What's the problem
you were seeing?

> I downloaded the source package and maven but i get the following error
> after "mvn install":
> [...]
> [INFO] Invalid escape character at line 1 column 87.

As Julian noted, this error is caused by the ...\users\... entry in
your source path. See JCR-575 [1] for the related issue and fix. The
fix is included in Jackrabbit 1.5, but you should be able to apply the
fix also to Jackrabbit 1.4.

[1] https://issues.apache.org/jira/browse/JCR-575?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel

BR,

Jukka Zitting

Mime
View raw message